[root]
pageURL = "https://e59.fr/"
filePath = "/var/www/e59/"

[sql]
databaseName = "E59"
databaseUser = "root"
databasePass = "Broadca@Storm_SQL"
databaseHost = "127.0.0.1"

[main]
pageTitle = "Club Réseaux - E59"
headerTitle = "E59"
headerSubtitle = "Club Réseaux"
footerText = "© Jan BELLON - E59 v1.4"

[darkThemes]
0 = '.body {--text: hsl(0, 0%, 80%); --background: hsl(0, 0%, 15%); --panel-background: hsl(0, 0%, 10%); --buttons: hsl(0, 0%, 5%)}'
1 = '.body {--text: hsl(208, 100%, 96%); --background: hsl(215, 21%, 11%); --panel-background: hsl(216, 28%, 7%); --buttons: hsl(216, 28%, 7%)}'
2 = '.body {--text: hsl(160, 65%, 95%); --background: hsl(160, 65%, 3%); --panel-background: hsl(160, 65%, 3%); --buttons: hsl(160, 65%, 3%)} .text-input, .file-input input, .select-input, .select-input select, textarea, .button, button, .form {border:1px solid var(--text)}'

[lightThemes]
0 = '.body {--text: hsl(0, 0%, 20%); --background: hsl(0, 0%, 100%); --panel-background: hsl(0, 0%, 100%); --buttons: hsl(0, 0%, 100%)}'
1 = '.body {--text: hsl(208, 100%, 0%); --background: hsl(215, 21%, 100%); --panel-background: hsl(216, 28%, 95%); --buttons: hsl(216, 28%, 95%)}'
2 = '.body {--text: hsl(160, 65%, 20%); --background: hsl(160, 30%, 98%); --panel-background: hsl(160, 30%, 98%); --buttons: hsl(160, 30%, 98%)} .text-input, .file-input input, .select-input, .select-input select, textarea, .button, button, .form {border:1px solid var(--text)}'